html, body{
	min-height: 100%;
}

.topContainerStyle{
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 20px;
	background-color: white;
}

.header{
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 0px;
}

.navBtn{
	float: right;
	background-color: inherit;
	border: 0px;
	outline: 0 !important;
	padding: 0px;
	margin-right: 15px;
}

.navIcon{
	padding-top: 3px;
	font-size: 170%;
}

.customPanel{
	border-radius: 0px;
}